.privacy.wrapper {
  padding: 5%;
}
.privacy h4 {
  font-size: 35px;
  line-height: 58px;
  color: #151515;
  margin-top: 30px;
}
.privacy p {
  font-family: Montserrat;
  font-size: 16px;
  color: #707070;
  padding-top: 15px;
}

.privacy li {
  font-size: 16px;
  font-family: Montserrat;
  color: #707070;
}

.privacy a {
  color: #326df7;
}

.privacy a:hover {
  color: #7af292;
  text-decoration: none;
}

.privacy .button {
    color: #fff;
  }
.privacy .button:hover {
    text-decoration: none;
    padding: 13px 25px;
    background-color: #7af292;
    color: #fff;
    border-color: #7af292;
  }
